## linux-meta 2.6.31.400.1netbook1

=== debian/changelog ===
linux-meta (2.6.31.400.1netbook1) netbook-jaunty-backports-kernelspace; urgency=low

  * bump ABI to match 2.6.31-400.1 

 -- Bill Filler <bill.filler@canonical.com>  Sat, 22 Aug 2009 07:51:10 -0400

linux-meta (2.6.30.10.12~moblin1) moblin-jaunty; urgency=low

  * bump ABI to match 2.6.30-10.12 kernel pulled from xorg-edgers ppa 

 -- Bill Filler <bill.filler@canonical.com>  Tue, 21 Jul 2009 11:16:37 -0400

linux-meta (2.6.30.7.1~moblin1) jaunty; urgency=low

  * Moblin ABI 7
  * Pull in Moblin kernel

 -- Michael Casadevall <mcasadevall@ubuntu.com>  Thu, 28 May 2009 11:14:50 -0400
