## linux-meta 2.6.32.9.1.1

=== debian/changelog ===
linux-meta (2.6.32.9.1.1) robby; urgency=low

  * New release, 2.6.32.9-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 05 Mar 2010 01:15:19 -0700

linux-meta (2.6.32.8.1.1) robby-dev; urgency=low

  * Support 4th-level Kernel version numbers
  * New release, 2.6.32.8-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Sat, 13 Feb 2010 18:25:13 -0700

linux-meta (2.6.32.6.5) robby-dev; urgency=low

  * New release, 2.6.32-6, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 21 Jan 2010 12:32:58 -0700

linux-meta (2.6.32.4.4) robby-dev; urgency=low

  * New release, 2.6.32-4, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 23 Dec 2009 19:58:41 -0700

linux-meta (2.6.32.3.3) robby; urgency=low

  * New release, 2.6.32-3, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 21 Dec 2009 14:34:31 -0700

linux-meta (2.6.32.2.2) robby; urgency=low

  * New release, 2.6.32-2, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 16 Dec 2009 10:58:26 -0700

linux-meta (2.6.32.1.1) robby; urgency=low

  * New release, 2.6.32-1, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 18 Nov 2009 00:09:52 -0700

linux-meta (2.6.31.9.5) robby; urgency=low

  * New release, 2.6.31-9, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 14 Oct 2009 11:17:39 -0600

linux-meta (2.6.31.5.4) robby; urgency=low

  * New release, 2.6.31-5, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 05 Oct 2009 13:13:07 -0600

linux-meta (2.6.31.4.3) robby; urgency=low

  * New release, 2.6.31-4, ABI Bump
  * Adjusted version for this release (should end in 4.3, not 4.1)

 -- Adam McDaniel <adam@jolicloud.org>  Sun, 13 Sep 2009 18:05:28 +0200

linux-meta (2.6.31.3.2) robby; urgency=low

  * Add "Provides" rules to the jolicloud flavours to their generic
    counterparts

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 10 Sep 2009 18:10:44 +0200

linux-meta (2.6.31.3.1) robby; urgency=low

  * New release, 2.6.31-3, ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 09 Sep 2009 12:12:34 +0200

linux-meta (2.6.30.4.4) robby; urgency=low

  * ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Sat, 08 Aug 2009 13:25:37 -0600

linux-meta (2.6.30.2.3) robby; urgency=low

  * Added rule for "linux.*-jolicloud-atom" to provide "linux.*-jolicloud"

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 03 Aug 2009 16:33:44 -0600

linux-meta (2.6.30.2.2) robby; urgency=low

  * Set release name to "robby"
  * Fixed jolicloud-atom dependency references

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 23 Jul 2009 09:38:59 -0600

linux-meta (2.6.30.2.1) robby; urgency=low

  * Disabled meta-package dependencies on 'restricted' and 'backports'
    modules

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 22 Jul 2009 22:20:40 -0600

linux-meta (2.6.28.14.17jolicloud2) robby; urgency=low

  * Added dependency to include linux-backports-modules-jaunty-jolicloud

 -- Adam McDaniel <adam@jolicloud.org>  Tue, 16 Jun 2009 08:57:46 -0600

linux-meta (2.6.28.14.17jolicloud1) robby; urgency=low

  * ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Mon, 08 Jun 2009 16:35:34 -0600

linux-meta (2.6.28.12.16jolicloud1) robby; urgency=low

  * ABI Bump

 -- Adam McDaniel <adam@jolicloud.org>  Fri, 24 Apr 2009 10:48:37 +0200

linux-meta (2.6.28.11.15jolicloud1) robby; urgency=low

  * Modifications to support jolicloud kernel flavour(s)
  * Jolicloud release for robby

 -- Adam McDaniel <adam@jolicloud.org>  Wed, 22 Apr 2009 19:06:07 +0200
