=== debian/control ===
Source: linux-meta
Section: devel
Priority: optional
Maintainer: Adam McDaniel <adam@jolicloud.org>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk
Vcs-Git: http://git.jolicloud.org/jolicloud/kernel/jolicloud-robby-meta.git

#Package: linux
#Architecture: i386 amd64 lpia
#Section: restricted/metapackages
#Priority: optional
#Depends: linux-image (= ${binary:Version}), linux-restricted-modules (= ${binary:Version})
#Description: Generic complete Linux kernel.
# This package will always depend on the latest generic complete Linux kernel
# available.
#
#Package: linux-source
#Architecture: all
#Section: devel
#Priority: optional
#Depends: linux-source-${kernel-version}
#Description: Linux kernel source with Ubuntu patches
# This package will always depend on the latest Linux kernel source code
# available. The Ubuntu patches have been applied.
#
#Package: linux-image
#Architecture: i386 amd64 lpia
#Section: metapackages
#Priority: optional
#Depends: linux-image-${generic-depends} (= ${binary:Version})
#Description: Generic Linux kernel image.
# This package will always depend on the latest generic Linux kernel image
# available.
#
#Package: linux-restricted-modules
#Architecture: i386 amd64 lpia
#Section: restricted/metapackages
#Priority: optional
#Depends: linux-restricted-modules-${generic-depends} (= ${binary:Version})
#Description: Generic Linux restricted modules.
# This package will always depend on the latest generic Linux restricted
# modules available.
#
#Package: linux-backports-modules-robby
#Architecture: i386 amd64 lpia
#Section: metapackages
#Priority: optional
#Depends: linux-backports-modules-robby-${generic-depends} (= ${binary:Version})
#Description: Generic Linux backported drivers.
# This package will always depend on the latest generic Linux backported
# drivers available.
#
#Package: linux-doc
#Architecture: all
#Section: doc
#Priority: optional
#Depends: linux-doc-${kernel-version}
#Description: Linux kernel documentation
# This package will always depend on the latest Linux kernel documentation
# available.
#
#Package: linux-crashdump
#Architecture: i386 amd64
#Section: devel
#Depends: kexec-tools, makedumpfile, grub (>= 0.97-29ubuntu24)
#Description: Linux kernel crashdump setup for the latest generic kernel
# This package installs all the needed infrstracture to get crashdumps from
# your running system. If you are experiencing kernel crashes that cannot
# be debugged normally (because the problem is infrequent or panic's the
# system in such a way as to make information gathering impossible), then
# you can install this package to automatically enable capture of the
# vmcore on crashes.

Package: linux-headers-jolicloud
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-jolicloud
Provides: linux-headers-generic
Description: jolicloud Linux kernel headers
 This package will always depend on the latest jolicloud kernel headers
 available.

Package: linux-image-jolicloud
Architecture: i386
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-jolicloud, linux-firmware
Provides: linux-image-generic
Description: jolicloud Linux kernel image
 This package will always depend on the latest jolicloud kernel image
 available.

Package: linux-restricted-modules-jolicloud
Architecture: i386
Section: restricted/metapackages
Priority: optional
#Depends: linux-restricted-modules-${kernel-abi-version}-jolicloud
Provides: linux-restricted-modules-generic
Description: Restricted Linux modules for jolicloud kernels
 This package will always depend on the latest restricted modules available
 for jolicloud kernels.

Package: linux-jolicloud
Architecture: i386
Section: restricted/metapackages
Priority: optional
Depends: linux-image-jolicloud (= ${binary:Version}), linux-restricted-modules-jolicloud (= ${binary:Version}), linux-backports-modules-robby-jolicloud (= ${binary:Version})
Provides: linux-generic
Description: Complete jolicloud Linux kernel
 This package will always depend on the latest complete jolicloud Linux kernel
 available.

Package: linux-backports-modules-robby-jolicloud
Architecture: i386
#Depends: linux-backports-modules-${kernel-abi-version}-jolicloud
Provides: linux-backports-modules-robby-generic
Description: Backported drivers for jolicloud kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.

Package: linux-headers-jolicloud-atom
Architecture: i386
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-jolicloud-atom
Provides: linux-headers-generic, linux-headers-jolicloud
Description: jolicloud Linux kernel headers
 This package will always depend on the latest jolicloud kernel headers
 available.

Package: linux-image-jolicloud-atom
Architecture: i386
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-jolicloud-atom, linux-firmware
Provides: linux-image-generic, linux-image-jolicloud
Description: jolicloud Atom Linux kernel image
 This package will always depend on the latest jolicloud Atom kernel image
 available.

Package: linux-restricted-modules-jolicloud-atom
Architecture: i386
Section: restricted/metapackages
Priority: optional
#Depends: linux-restricted-modules-${kernel-abi-version}-jolicloud-atom
Provides: linux-restricted-modules-generic, linux-restricted-modules-jolicloud
Description: Restricted Linux modules for jolicloud kernels
 This package will always depend on the latest restricted modules available
 for jolicloud kernels.

Package: linux-jolicloud-atom
Architecture: i386
Section: restricted/metapackages
Priority: optional
Depends: linux-image-jolicloud-atom (= ${binary:Version}), linux-restricted-modules-jolicloud-atom (= ${binary:Version}), linux-backports-modules-robby-jolicloud-atom (= ${binary:Version})
Provides: linux-generic, linux-jolicloud
Description: Complete jolicloud Linux kernel
 This package will always depend on the latest complete jolicloud Linux kernel
 available.

Package: linux-backports-modules-robby-jolicloud-atom
Architecture: i386
#Depends: linux-backports-modules-${kernel-abi-version}-jolicloud-atom
Provides: linux-backports-modules-robby-generic, linux-backports-modules-robby-jolicloud
Description: Backported drivers for jolicloud kernel image
 This empty package allows people to keep their backported modules
 up-to-date when upgrading their Linux kernel.
