=== debian/rules ===
--- 
+++ 
@@ -7,11 +7,11 @@
 # Copyright (c) 2004 Jens Schmalzing <jensen@debian.org>
 #
 
-RELEASE_NAME=karmic
+RELEASE_NAME=robby
 
 KERNEL_VERSION=$(shell dpkg-parsechangelog | grep ^Version | sed -e \
-	's/Version: \([0-9]*\.[0-9]*\.[0-9]*\)\..*/\1/')
-KERNEL_ABI=$(shell head -n1 < debian/changelog | gawk '{n=split($$0,v,"."); print v[4];}')
+	's/Version: \([0-9]*\.[0-9]*\.[0-9]*.[0-9]*\)\..*/\1/')
+KERNEL_ABI=$(shell head -n1 < debian/changelog | gawk '{n=split($$0,v,"."); print v[5];}')
 KERNEL_ABI_VERSION=$(KERNEL_VERSION)-$(KERNEL_ABI)
 
 GENERIC_i386=generic
@@ -21,7 +21,7 @@
 GENERIC=$(value GENERIC_$(shell dpkg-architecture -qDEB_HOST_ARCH))
 GENERIC_DEP=$(if $(GENERIC),$(GENERIC),)
 
-control_files := debian/control.common $(shell LC_ALL=C ls -d debian/control.d/*)
+control_files := debian/control.common $(shell LC_ALL=C ls -d debian/control.d/jolicloud*)
 
 SHELL := sh -e
