## linux-meta 2.6.32.21.22

=== debian/changelog ===
linux-meta (2.6.32.21.22) lucid; urgency=low

  * Lucid ABI 21

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Apr 2010 09:29:56 +0100

linux-meta (2.6.32.20.21) lucid; urgency=low

  * Add linux-tools meta package
    - LP: #559027
  * Lucid ABI 20

 -- Andy Whitcroft <apw@canonical.com>  Fri, 09 Apr 2010 09:26:42 +0100

linux-meta (2.6.32.19.20) lucid; urgency=low

  * Lucid ABI 19

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 12:01:32 +0100

linux-meta (2.6.32.18.19) lucid; urgency=low

  * Lucid ABI 18

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 26 Mar 2010 19:20:34 +0100

linux-meta (2.6.32.17.18) lucid; urgency=low

  * Lucid ABI 17

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Mar 2010 15:34:50 +0100

linux-meta (2.6.32.16.17) lucid; urgency=low

  * add backport modules support for preempt flavour

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Mar 2010 19:37:42 +0000

linux-meta (2.6.32.16.16) lucid; urgency=low

  * drop the nouveau meta packages
  * Lucid ABI 16

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Mar 2010 09:16:23 +0000

linux-meta (2.6.32.15.16) lucid; urgency=low

  * Lucid ABI 15

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Mar 2010 11:07:13 +0000

linux-meta (2.6.32.14.15) lucid; urgency=low

  * Reinstate transitional packages for i386 moving upgraders from -server
    to -generic-pae.
      - LP: 399718
  * Lucid ABI 14
  * Correct linkage between wireless packages
  * Fix typo in i386 nouveau meta package name

 -- Andy Whitcroft <apw@canonical.com>  Fri, 19 Feb 2010 19:13:24 +0000

linux-meta (2.6.32.13.14) lucid; urgency=low

  * add low-latency preempt flavour
  * add versatile arm flavour
  * reinstate the LBM meta packages
  * we are not using anything clever, move to debhelper version 5
  * lintian -- clean up misc-depends warnings

 -- Andy Whitcroft <apw@canonical.com>  Tue, 16 Feb 2010 13:57:48 +0000

linux-meta (2.6.32.13.13) lucid; urgency=low

  * Lucid ABI 13

 -- Andy Whitcroft <apw@canonical.com>  Thu, 11 Feb 2010 08:51:25 +0000

linux-meta (2.6.32.12.12) lucid; urgency=low

  * Lucid ABI 12

 -- Andy Whitcroft <apw@canonical.com>  Fri, 29 Jan 2010 01:10:17 +0000

linux-meta (2.6.32.11.11) lucid; urgency=low

  * Lucid ABI 11

 -- Andy Whitcroft <apw@canonical.com>  Wed, 20 Jan 2010 09:21:00 +0000

linux-meta (2.6.32.10.10) lucid; urgency=low

  * Lucid ABI 10

 -- Andy Whitcroft <apw@canonical.com>  Sun, 10 Jan 2010 23:46:54 +0000

linux-meta (2.6.32.9.9) lucid; urgency=low

  * Lucid ABI 9

 -- Andy Whitcroft <apw@canonical.com>  Sat, 19 Dec 2009 21:39:57 +0000

linux-meta (2.6.32.8.8) lucid; urgency=low

  * Lucid ABI 8

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Dec 2009 12:18:00 +0000

linux-meta (2.6.32.7.7) lucid; urgency=low

  * Lucid ABI 7

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Dec 2009 08:38:03 +0000

linux-meta (2.6.32.6.6) lucid; urgency=low

  * Lucid ABI 6

 -- Andy Whitcroft <apw@canonical.com>  Tue, 01 Dec 2009 19:52:55 +0000

linux-meta (2.6.32.5.5) lucid; urgency=low

  * Lucid ABI 5

 -- Andy Whitcroft <apw@canonical.com>  Tue, 24 Nov 2009 11:45:32 +0000

linux-meta (2.6.32.4.4) lucid; urgency=low

  * Lucid ABI 4

 -- Andy Whitcroft <apw@canonical.com>  Fri, 13 Nov 2009 20:09:44 +0000

linux-meta (2.6.32.3.3) lucid; urgency=low

  * Lucid ABI 3

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Nov 2009 13:04:07 +0000

linux-meta (2.6.32.2.2) lucid; urgency=low

  * Disable the linux-backports-modules-* until such time as LBM is needed.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Nov 2009 13:04:07 +0000

linux-meta (2.6.32.2.1) lucid; urgency=low

  * Lucid ABI 2
  * Drop the transitional packages for karmic -server to -generic-pae
    upgraders for lucid.
  * Switch series to lucid.
  * Drop the linux-backports-modules package, we should only use sub-system
    specific modules for lucid.

 -- Andy Whitcroft <apw@canonical.com>  Sat, 31 Oct 2009 01:43:00 +0000
