## linux-meta 2.6.32.24.25

=== debian/changelog ===
linux-meta (2.6.32.24.25) lucid-proposed; urgency=low

  * Lucid ABI 24

 -- Steve Conklin <sconklin@canonical.com>  Thu, 01 Jul 2010 17:08:00 -0600

linux-meta (2.6.32.23.24) UNRELEASED; urgency=low

  * Lucid ABI 23

 -- Andy Whitcroft <apw@canonical.com>  Fri, 04 Jun 2010 09:38:59 +0100

linux-meta (2.6.32.22.23) lucid-proposed; urgency=low

  * Lucid ABI 22

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 Apr 2010 16:43:27 +0100
